Bug 174619 - [MAINTAINER-UPDATE] dns/knot: update to 1.1.3
[MAINTAINER-UPDATE] dns/knot: update to 1.1.3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Alex Kozlov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-21 22:00 UTC by knot
Modified: 2012-12-24 13:10 UTC (History)
0 users

See Also:


Attachments
file.diff (877 bytes, patch)
2012-12-21 22:00 UTC, knot
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description knot 2012-12-21 22:00:00 UTC
Simple upgrade from 1.1.3-rc1 to 1.1.3

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-12-21 22:00:30 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-12-21 22:00:31 UTC
Maintainer of dns/knot,

Please note that PR ports/174619 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/174619

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-12-21 22:00:32 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Leo Vandewoestijne 2012-12-22 01:09:33 UTC
Oops; submitter was maintainer, but I selected the wrong prefilled email addres in the web-PR interface.

-- 

Met vriendelijke groet,
With kind regards,


Leo Vandewoestijne
Comment 5 Mark Linimon freebsd_committer 2012-12-22 18:34:15 UTC
State Changed
From-To: feedback->open

Submitter is maintainer from another address.
Comment 6 dfilter freebsd_committer 2012-12-24 13:01:46 UTC
Author: ak
Date: Mon Dec 24 13:01:09 2012
New Revision: 309458
URL: http://svnweb.freebsd.org/changeset/ports/309458

Log:
  - Update to 1.1.3
  
  PR:	ports/174619
  Submitted by:	Leo Vandewoestijne <freebsd@dns-lab.com> (maintainer)

Modified:
  head/dns/knot/Makefile
  head/dns/knot/distinfo

Modified: head/dns/knot/Makefile
==============================================================================
--- head/dns/knot/Makefile	Mon Dec 24 12:42:56 2012	(r309457)
+++ head/dns/knot/Makefile	Mon Dec 24 13:01:09 2012	(r309458)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	knot
-DISTVERSION=	1.1.3-rc1
+DISTVERSION=	1.1.3
 CATEGORIES=	dns ipv6
 MASTER_SITES=	https://secure.nic.cz/files/knot-dns/ \
 		http://www.dns-lab.com/downloads/knot-dns/

Modified: head/dns/knot/distinfo
==============================================================================
--- head/dns/knot/distinfo	Mon Dec 24 12:42:56 2012	(r309457)
+++ head/dns/knot/distinfo	Mon Dec 24 13:01:09 2012	(r309458)
@@ -1,2 +1,2 @@
-SHA256 (knot-1.1.3-rc1.tar.gz) = b9935b2de2c4a9b17b0fc364c6df5e94df3334e10914b79d88af73f86529ba07
-SIZE (knot-1.1.3-rc1.tar.gz) = 1201877
+SHA256 (knot-1.1.3.tar.gz) = 0114348bf736553cbbc47560dc9b63b8baed69111c0dd35430dff93adf81f769
+SIZE (knot-1.1.3.tar.gz) = 1194290
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 7 Alex Kozlov freebsd_committer 2012-12-24 13:02:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ak

I'll take it.
Comment 8 Alex Kozlov freebsd_committer 2012-12-24 13:02:43 UTC
State Changed
From-To: open->closed

Committed. Thanks!